<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>RockieVoice</string>
	<key>CFBundleName</key>
	<string>RockieVoice</string>
	<key>CFBundleTypeName</key>
	<string>Audio-/Videodatei</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>RockieVoice muss mit Ihrem Browser interagieren, um die aktuelle Website zu erkennen und website-spezifische Konfigurationen anzuwenden.</string>
	<key>NSHumanReadableCopyright</key>
	<string></string>
	<key>NSMicrophoneUsageDescription</key>
	<string>RockieVoice benötigt Zugriff auf Ihr Mikrofon, um Audio für die Transkription aufzunehmen.</string>
	<key>NSScreenCaptureUsageDescription</key>
	<string>RockieVoice benötigt Zugriff auf die Bildschirmaufnahme, um Kontext von Ihrem Bildschirm für eine höhere Transkriptionsgenauigkeit zu erfassen.</string>
</dict>
</plist>
